[linux-audio-user] hdspmixer 1.3

Aaron Trumm linux-audio-user@music.columbia.edu
Wed Oct 1 21:36:00 2003


ps:
I did download the fltk rpm from planet ccrma and installed, and still getting 
this...

On Wednesday 01 October 2003 20:12, Aaron Trumm wrote:
> trying to compile and install Thomas' hdspmixer 1.3 - anybody know what to
> do about the following?:
>
> [root@JamaisQuitteAudio hdspmixer-1.3]# ./configure
> loading cache ./config.cache
> checking for a BSD compatible install... /usr/bin/install -c
> checking whether build environment is sane... yes
> checking whether make sets ${MAKE}... yes
> checking for working aclocal... missing
> checking for working autoconf... missing
> checking for working automake... missing
> checking for working autoheader... missing
> checking for working makeinfo... missing
> checking for c++... c++
> checking whether the C++ compiler (c++  ) works... yes
> checking whether the C++ compiler (c++  ) is a cross-compiler... no
> checking whether we are using GNU C++... yes
> checking whether c++ accepts -g... yes
> checking whether make sets ${MAKE}... (cached) yes
> checking how to run the C preprocessor... cc -E
> checking for ANSI C header files... yes
> ./configure: line 1: fltk-config: command not found
> ./configure: line 1: fltk-config: command not found
> checking for alsa/asoundlib.h... yes
> checking for fltk-config... no
> configure: error: fltk-config is required
> [root@JamaisQuitteAudio hdspmixer-1.3]#

-- 
--------------
Aaron Trumm
NQuit
www.nquit.com
--------------